.showmobile { display: none; }

@media screen and (max-width: 1150px) {
.txt img {height: auto; width: auto; max-width:100%;}
.rightblock {display: none; float: left; width: 100%;}
.wrapper, .leftblock {width:100% !important;}
}
/* ******************* mobile version ********************* */
@media screen and (max-width: 960px) {
.hidemobile {visibility: hidden; display: none; }
.showmobile {display: inline; }
.wrapper, .leftblock {width:100% !important;}
.wrapper .nav-right {display: none !important;}
.logo {margin-left: 5px;}
.txt img {height: auto; width: auto; max-width:100%;}
.bnr img {height: auto; width: auto; max-width:100%;}
.txt-video, .txt-video iframe {max-width:100%;}
.txt iframe {max-width:100%;}
.leftblock .page-read {margin-left: 10px; margin-right: 10px; padding-left:0px; padding-right:0px;}
.leftblock {margin-left: 0;}
.leftblock .b-main-news {padding-left:10px; padding-right:0px; margin: 0 auto; text-align:center;}
.main-news-in2b {height: auto; width: auto; max-width:100%; margin:0 10px 20px 0px;}
.main-news-in2b img {height: auto; width: auto; max-width:100%; margin: 0 0 0 0;}
.main-news-in {height: auto; width: auto; max-width:100%; margin:0 10px 20px 0px;}
.main-news-in img {height: auto; width: auto; max-width:100%; margin: 0 0 0 0;}
.s-date {text-align:left;}
.news-front-main {text-align:left; max-width:450px;}
.footer .f-links table tr {margin-bottom:10px; display:block; border-bottom:none;}
.footer .f-links table td {display:block; text-align:left; border:0; border-bottom:1px dotted #a0a0a0; width:100%; padding-top:8px; padding-bottom:4px;}
.footer .f-links table td:last-child {border-bottom: 0;}
/*.social {display: table-header-group; width: 110px !important; margin-bottom: 5px !important; padding-right: 5px !important;}*/
.social {display: none !important;}
.social a {padding: 2px; margin: 0;}
.social img {width: 30px; height: auto;}
.txt h3 {border-top: #000 1px solid; padding-top: 6px; margin-top: 15px;}
.upane li {margin-right: 0; margin-left: 11px;}
.search {float: none; clear: both;}
.txt .news-list {margin-left: 0 !important;}
.rightblock .news-list {margin-left: 10px !important;}
.rightblock {display: none; float: left; width: 100%;}
.rightblock h3 {border-top: #000 1px solid; padding-top: 6px; margin-top: 15px; text-align: left; margin-left: 10px !important; margin-right: 10px !important;}
/* баннеры */
.header3content-section, .header3content-section img, .banner.mt20 {max-width: 100%;}
.banner iframe, .banner ins {max-width: 100% !important; width: 100% !important;}
/* управление таблицей share соцсетей под фотографией в статье */
.leftblock table {margin: 0 !important;}
.leftblock table tr {margin-bottom:10px; display:block; border-bottom:none;}
.leftblock table tr td {display:block; text-align:left; border:0; width:100%; padding-top:8px; padding-bottom:4px;}
/* баннеры в шапке ставим в столбик */
.topbanners table {margin: 0 !important; width: 100% !important;}
.topbanners table tr {margin-bottom:10px; display:block; border-bottom:none;}
.topbanners table tr td {display:block; border:0; width:100%; margin: 10px auto !important; padding: 0 !important; width: 100% !important; text-align: center;}
.topbanners table tr td div {margin: 10px auto !important;}
}
/* ******************* \ mobile version ********************* */